body {margin:0;padding:0;text-align:center;height:100%;min-height:100%;background:#fff url(images/back.gif);font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:100%;color:#666;}
html {height:100%;min-height:100%;height:auto;}

/* links allgmein */
a {color:#666;text-decoration:underline;}
a:hover {color:#757575;}

/* textformatierungen */
h1 {padding-left:25px;font-size:.8em;color:#666;text-transform:uppercase;background:url(images/list.gif) no-repeat top left;}
h2 {margin-bottom:0;text-transform:uppercase;font-size:1em;color:#6487A2;}
.pipe {margin:0 10px;}

/* formulare */
input {border:1px solid #999;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1em;color:#666;}
textarea {border:1px solid #999;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1em;color:#666;}

/* umschliessender div */
#wrapper {margin:0 auto;padding:1px;text-align:left;width:770px;height:100%;background:#fff;border:1px solid #666;}
#fotoheader {background:url(images/tab_oben_back.gif) no-repeat;text-align:right;}
.blau {background-color:#6487A2;font-size:1px;}
#navigation {background-color:#fff;}
html:root #navigation {border-top:2px solid #fff;border-bottom:2px solid #fff;}
#navigation a {padding:0 7px;border-top:2px solid #eaeaea;border-bottom:2px solid #eaeaea;background-color:#eaeaea;font-size:.7em;text-decoration:none;}
#navigation a:hover {background-color:#cacaca;border-top:2px solid #cacaca;border-bottom:2px solid #cacaca;}
#navigation a.aktiv {background-color:#cacaca;border-top:2px solid #cacaca;border-bottom:2px solid #cacaca;}
.line {float:right;width:33px;margin-top:1px;border-left:1px solid #999;}
.titel {float:right;padding:5px 10px 20px 0;font-size:.8em;color:#666;text-transform:uppercase;}

/* inhalt */
.randspalte {float:right;width:175px;margin:15px;padding:10px;background-color:#f3f3f3;font-size:.7em;}
.randspalte h1 {background:#6487a2 url();padding:5px 2px 5px 5px;color:#fff;font-size:1em;}
.trenner {width:100%;margin:10px 0;border-bottom:1px dotted #757575;}
.fliesstext {padding:26px;line-height:1.5em;font-size:.7em;color:#666;}
.pic, .picangebot {float:left;border:1px solid #cacaca;margin:0 10px 10px 0;}
.picangebot {margin:2px 10px 10px 0;}
.picblue {float:left;border:1px solid #6487A2;margin:2px 10px 10px 0;}
.topangebot {width:60%;margin:15px 15px 15px 0;padding:10px;border:1px dotted #CCCCCC;font-size:1em;}
.topangebot h2 {font-size:1.3em;margin:10px 0;}
.fontblue {color:#6487A2;}
.footer {padding:26px;line-height:1.2em;font-size:.65em;color:#999;}
.footer a {color:#999;}

ul.noindent {padding:0;margin:10px 0 5px 15px;}
ul.noindent li {list-style-image:url(images/pfeilchen.gif);padding:.2em 0;}


/* trenner */
.trenner_content {margin:0 0 20px 0;}
.trenner_small {margin:0 0 10px 0;}
.trenner_mini {margin:0 0 1px 0;}

/*java*/
.highslide-html {background:#fff;}
.highslide-html-content {position:relative;display:none;line-height:1.25em;}
.highslide-body {margin:0;font-size:.8em;}
.highslide-wrapper {float:right;width:11px;height:11px;background:#fff;}
.highslide-wrapper .highslide-html-content {text-align:left;width:350px;padding:5px;font-size:.85em;}
.highslide-wrapper .highslide-header div {text-align:right;margin:0;}
.highslide-wrapper .highslide-header ul {text-align:right;margin:0;padding:0;}
.highslide-wrapper .highslide-header ul li {display:inline;}
.highslide-header li {margin:0;} 
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {display:none;font-size:.8em;}
.highslide-wrapper .highslide-header a {text-decoration:none;}
.highslide-wrapper .highslide-header a:hover {color:#a11c1c;}
.highslide-wrapper .highslide-header h1 {margin-left:10px;}
.highslide-close a {background:url(../../images/java/close.gif) no-repeat;}
html:root .highslide-close a {background:url(../../images/java/close.gif) 0 5px no-repeat;} 
.highslide-wrapper .highslide-footer .highslide-resize {float:right;width:11px;height:11px;background:url(../../images/java/resize.gif);}
.highslide-wrapper .highslide-body {margin:0;padding:10px;}
.highslide-resize {cursor:nw-resize;}
.highslide {cursor:pointer;outline:none;}
.highslide-active-anchor img {visibility:hidden;}
.highslide-image {border:2px solid #fff;}
.highslide-caption {display:none;padding:5px;border:2px solid #fff;border-top:none;background:#fff;font-size:10pt;}
.highslide-loading {display:block;padding:2px 2px 2px 22px;border:1px solid #000;background:#fff url(../images/java/loader.white.gif) 3px 1px no-repeat;text-decoration:none;font-weight:bold;font-size:.8em;color:#000;}
a.highslide-credits, a.highslide-credits i {padding:2px;text-decoration:none;color:#666;font-size:.8em;}
a.highslide-credits:hover, a.highslide-credits:hover i {background:#ccc;color:#fff;}
.highslide-move {cursor:move;}
.highslide-overlay {display:none;}
a.highslide-full-expand {display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url(../../images/java/fullexpand.gif) no-repeat;}
/* Controlbar example */
.controlbar {width:167px;height:34px;background:url(../../images/java/controlbar4.gif);}
.controlbar a {display:block;float:left;height:27px;}
.controlbar a:hover {background-image:url(../../images/java/controlbar4-hover.gif);}
.controlbar .previous {width:50px;}
.controlbar .next {width:40px;background-position:-50px 0;}
.controlbar .highslide-move {width:40px;background-position:-90px 0;}
.controlbar .close {width:36px;background-position:-130px 0;}
/* Necessary for functionality */
.highslide-display-block {display:block;}
.highslide-display-none {display:none;}